@charset "utf-8";
/* CSS Document */
html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Noto Sans JP', sans-serif;
    font-feature-settings: "palt";
}
h2{
    font-weight: 800;
}
h3{
    font-weight: 400;
}
h4 , h4 span{
    font-size: 2.0rem;
    color: #F37F44;
    margin: 16px auto 8px auto;
}
b{
    font-weight: 800;
}
p,li{
    font-weight: 400;
    font-size: 2.0rem;
}
p{
    margin-bottom: 0;
}
a{
    color: #000;
    text-decoration: none;
}

ul li{
    list-style: none;
}
ul{
    padding: 0;
}

section{
    margin-bottom: 0;
}
.btn{
    border: none;
}
#btn01{
    background: #1DB68A;
    border: none;
}
#btn01:hover{
    color: #1DB68A;
    border: 1px solid #1DB68A;
    background: #fff;
}
#btn02{
    background: #E60012;
    border: none;
}
#btn02:hover{
    color: #E60012;
    border: 1px solid #E60012;
    background: #fff;
}
.cta-banner{
    display: none;
}
footer .inner .ta-c{
    margin-bottom: 16px;
}
footer .inner p{
    line-height: 2.8rem;
}
footer .inner .ta-c br{
    margin-bottom: 0;
}
.banner{
    margin-top: 24px;
}
.btn{
    background: #E60012;
}
.btn:hover{
    color: #E60012;
    border: 1px solid #E60012;
}
.copyright{
    background-color: #fff;
    color: #F37F44;
}
#chatpluscontent{
    display: none!important;
}


/* PC
------------------------------------------------------------*/
@media (min-width: 769px) {
    .sp{
        display: none;
    }
    /*メインビジュアルの調整*/
    .tkr-cookchill-mv , .tkr-cookchill-mv .inner , .dis-pc img{
        width: 100%;
    }
    .inner{
        height: 100%;
        padding: 0;
        
    }
    .tkr-cookchill-mv{
        width: 100%;
        height: 50%;
        position: relative;
        background-image: url('https://www.narikoma-group.co.jp/lp/assets/images/tkr-cookchill-2026/mv-pc.jpg');
        background-size: cover;
        background-position: center;
    }
    .mv-title{
        width: 80%;
        height: 90%;
        padding: 40px 0;
        position: absolute;
        top: 47%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .mv-title img{
        height: 100%;
        margin: 0 auto;
        object-fit: contain;
    }
    
    /*tkr-cookchill-2026-main*/
    .tkr-cookchill-2026-main{
        width: 100%;
        margin: 40px auto;
    }
    /*.content-group*/
    .content-group{
        margin: 80px auto;
    }
    .content-group h2{
        font-size: 4.2rem;
        color: #000;
    }
    .content-group h2 span{
        color: #F37F44;
    }
    .content-group p{
        font-size: 1.8rem;
    }
    .c-o{
        color: #F37F44;
    }

    /*content01*/
    #content01{
        width: calc( 100% - 80px );
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .content01-text h2{
        color: #F37F44;
        
    }
    #content01 h2{
        font-size: 3.2rem;
        margin-bottom: 24px;
        max-width: 1200px;
    }
    .content01-text p{
        margin-bottom: 8px;
    }
    .content01-text p:last-child{
        margin-bottom: 0;
    }
    #content01 .content01-text{
        width: 70%;
    }
    #content01 .content01-img{
        width: 24%;
    }
    #content01 .content01-img p{
        text-align: center;
        margin-top: 16px;
    }

    /*content02*/
    #content02{
        background: #FFEFE7;
        padding: 80px 0;
        margin-top: 0;
    }
    .content02-head{
        max-width: 1200px;
        margin: 0 auto 60px auto;
        position: relative;
    }
    .content02-head h2{
        color: #000;
        text-align: center;
    }
    /*
    #content02 ::after{
        width: 204px;
        height: 202px;
        content: "";
        display: block;
        background: url("../images/tkr-cookchill-2026/t-ill01.png");
        position: absolute;
        right: 10px;
        top: 40px;
        background-size: contain;
        z-index: 0;
    }
        */
    .content02-head p{
        width: 61%;
        max-width: 900px;
        margin: 24px auto;
        
    }
    .c02-d-01{
        max-width: 1200px;
        margin: auto;
        text-align: center;
    }
    .c02-d-01 img{
        width: 50%;
        margin: 40px auto 0 auto;
    }
    .c02-d-01 .detail-text{
        width: 100%;
    }
    .detail-text h3 , .c02-d-02 h3{
        font-size: 3.2rem;
        color: #F37F44;
        font-weight: 900;
        margin-bottom: 16px;
    }
    .detail-text p{
        width: 50%;
        max-width: 900px;
        font-size: 1.8rem;
        margin: 16px auto;
        text-align: left;
    }
    #content03 .detail-text p{
        width: 100%;
    }
    .movie-link a{
        color: #F37F44;
        border-bottom: 1px solid #F37F44;
    }
    .movie-link a:hover{
        color: #000;
        border-bottom: none;
    }
    .c02-d-01 .movie-link{
        text-align: center;
    }
    .c02-d-02{
        margin: 80px auto 0 auto;
        text-align: center;
    }
    .c02-d-02 h3{
        color: #000;
    }
    .c02-d-02 p{
        margin: 32px auto;
    }
    .d-02-list{
        max-width: 960px;
        background: #fff;
        border: #F37F44 8px solid;
        border-radius: 8px;
        padding: 40px;
        margin: 0 auto;
    }
    .d-02-list li{
        width: 100%;
        margin: 1.1rem 8px 0 0;
        text-align: left;
        
        display: flex;
    }
    .d-02-list li p{
        font-size: 2.4rem;
        font-weight: 900;
        margin: 0;
    }
    .d-02-list li::before{
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        background: #F37F44;
        margin: auto 8px auto 0;
        flex-shrink: 0;
    }
    .d-02-list li:last-child{
        margin-bottom: 0;
    }

    /*content03*/
    #content03{
        width: calc(100% - 80px);
        max-width: 1000px;
        margin: 0 auto 80px auto;
    }
    #content03 h2{
        width: 100%;
        text-align: center;
        flex: 1;
    }
    .detail-text-box{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    #content03 img{
        width: 36%;
    }
    #content03 .detail-text{
        width: 60%;
    }
    /*.cta-group*/
    .cta-group{
        width: 100%;
        background: #FFEFE7;
    }
    .cta-group h2{
        width: 100%;
        max-width: 1000px;
        margin: 0 auto 32px auto;
    }
    .cta-detail{
        max-width: 1000px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .cta-detail img{
        width: 32%;
    }
    .cta-detail .cta-text{
        width: 64%;
    }
    .cta-button{
        width: 420px;
        height: 62px;
        line-height: 62px;
        text-align: center;
        display: block;
        color: #fff;
        font-size: 2.4rem;
        font-weight: 900;
        background: #F37F44;
        border-radius: 62px;
        margin: 32px auto 0 0;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-button:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }

    /*.cta-group #content04*/
    #content04{
        margin: 0 auto 0 auto;
        padding: 60px 80px 0 80px;
    }
    #content04 h2 , #content07 h2{
        font-size: 3.2rem;
        color: #F37F44;
    }
    /*.cta-group #content07*/
    #content07{
        width: 100%;
        margin: 60px auto;
        padding: 60px 80px;
    }
    #content07 h2{
        font-size: 4.2rem;
        max-width: 1000px;
        color: #000;
        text-align: center;
    }
    #content07 p{
        text-align: left;
    }
    #content07 .cta-detail{
        max-width: 1200px;
    }
    #content04{
        text-align: center;
        border-top: 1px solid #F37F44;
        padding-top: 80px;
    }
    #content04 h2 , #content06 h2{
        font-size: 4.2rem;
        color: #000;
    }
    #content06{
        max-width: 1000px;
        text-align: center;
    }
    /*#content05*/
    #content05{
        width: calc(100% - 80px);
        max-width: 1200px;
        margin: 0 auto;
    }
    #content05 h2{
        width: 100%;
        margin: 60px auto 32px auto;
        text-align: center;
    }
    #content05 p{
        margin: 24px auto 64px auto;
        text-align: center;
    }
    #content05 ul{
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 40px 0;
    }
    #content05 ul li{
        width: 48%;
        border: #F37F44 6px solid;
        border-radius: 8px;
        padding: 52px 4%;
        position: relative;
    }
    #content05 ul li img{
        width: 80%;
        margin: 0 auto;
    }
    #content05 ul li p{
        margin: 0;
    }
    #content05 ul li .name{
        text-align: left;
        margin: 32px auto 16px auto;
    }
    #content05 ul li .title{
        font-weight: 900;
        text-align: left;
        color: #F37F44;
    }
    /*.tag*/
    .tag{
        width: 180px;
        height: 40px;
        margin: 0 auto;
        position: absolute;
        top: 8px;
        left: -10px;
        color: #fff;
        line-height: 40px;
    }
    .type-a{
        background-color: #FF3A3A;
    }
    .type-b{
        background: #FFC13A;
    }
    .type-c{
        background: #B7D338;
    }

    footer{
        padding-top: 30px;
        background: #fff;
    }
    .profile{
        width: 70%;
        max-width: 1000px;
        height: auto;
        margin: 20px auto 80px auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .profile-detail{
        width: 70%;
    }
    .profile-detail h3{
        font-size: 3.2rem;
        font-weight: 900;
        color: #F37F44;
        margin-bottom: 24px;
    }


    /*SNS*/
    .sns-link p{
        width: 380px;

        margin-top: 32px;
        color: #fff;
        background: #F37F44;
        padding: 16px 24px;
    }
    .sns-link a{
        display: block;
    }
    .sns-link ul{
        display: flex;
        margin: 16px auto auto auto;
    }
    .sns-link ul li{
        width: 80px;
    }
    .sns-link ul li:first-child{
        margin-right: 16px;
    }
    .sns-link ul li img{
        width: 100%;
        text-align: center;
        margin: auto;
    }
    .sns-link ul li img:hover{
        opacity: 0.6;
    }

    .profile img{
        width: 24%;
    }
    .copyright{
        color: #000;
        font-size: 1.4rem;
        padding: 24px 0;
        border-top: #F37F44 1px solid;
    }

    /*Banner*/
    .cta-banner{
        background: #fff3db;
        width: 420px;
        height: auto;
        position: fixed;
        z-index: 999;
        right: 0;
        bottom: 0;
        padding: 8px 8px 24px 24px;
        box-shadow: -2px -2px 6px 0px rgba(0, 0, 0, 0.24);
        border-radius: 4px 0 0 0;
    }
    .cta-container{
        width: 100%;
        height: auto;
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        position: relative;
        flex-wrap: wrap;
        padding: 8px 16px 24px 16px;
    }
    .cta-container h2{
        width: 100%;
        font-size: 1.8rem;
    }
    .cta-container a{
        width: 100%;
        height: 52px;
        line-height: 52px;
        text-align: center;
        display: block;
        color: #fff;
        font-size: 1.8rem;
        font-weight: 900;
        background: #F37F44;
        border-radius: 52px;
        margin: 32px auto 16px auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-container a:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    .cta-container img{
        width: 100%;
    }
    .cta-toggle{
        color: #F37F44;
        font-size: 3.2rem;
        font-weight: 900;
        background: #fff3db;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        border: none;
    }
    .cta-toggle:hover{
        color: #000;
    }
    

}


/* Tablet and SP
------------------------------------------------------------*/
@media (max-width: 768px) {
    .sp{
        display: block;
    }
    p{
        font-size: 1.8rem;
        line-height: 3.2rem;
    }
    .link-button{
        background: #E60012;
        box-shadow: 0px 5px 0px 0px rgba(173,0,16,1);
    }
    /*header*/
    .header_link{
        width: 64%;
        max-width: 380px;
        display: flex;
        justify-content: space-between;
    }
    header h1{
        width: max(10%, 120px);
    }
    header .btn{
        padding: 10px 20px;
        text-align: center;
    }
    .header_link a{
        font-size: 1.2rem;
        display: block;
    }
    #btn01{
        width: 42%;
        border: 0px;
    }
    #btn02{
        width: 56%;
        border: 0px;
        margin-left: 8px;
    }
    .tkr-cookchill-mv{
        width: 100%;
        height: 40%;
        position: relative;
        background-image: url('https://www.narikoma-group.co.jp/lp/assets/images/tkr-cookchill-2026/mv-sp.jpg');
        background-size: cover;
        background-position: center;
    }
    
    .tkr-cookchill-mv .mv-title{
        width: 90%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        z-index: 2;
    }
    /*tkr-cookchill-2026-main*/
    .tkr-cookchill-2026-main{
        width: 100%;
        margin: 60px auto;
    }
    /*.content-group*/
    .content-group{
        margin: 40px auto;
    }
    .content-group:first-child{
        margin-bottom: 0;
    }
    .content-group:nth-child(2){
        margin-top: 0;
    }
    .content-group h2{
        font-size: 3.2rem;
        color: #000;
    }
    .content-group h2 span{
        color: #F37F44;
    }
    .content-group p{
        text-align: left;
        margin-bottom: 24px;
    }
    .c-o{
        color: #F37F44;
    }
    /*content01*/
    #content01{
        width: 90%;
        margin: 0 auto;
    }
    .content01-text h2{
        color: #F37F44;
        
    }
    #content01 h2{
        font-size: 2.8rem;
        margin-bottom: 24px;
    }
    #content01 .content01-img{
        width: 60%;
        margin: 24px auto 0 auto;
    }
    #content01 .content01-img p{
        text-align: center;
        margin-top: 16px;
    }
    /*content02*/
    #content02{
        background: #FFEFE7;
        padding: 40px;
    }
    .content02-head{
        position: relative;
        margin: 0 auto 60px auto;
    }
    .content02-head h2{
        color: #000;
        text-align: center;
        position: relative;
        z-index: 10;
    }
    .detail-text h3 , .c02-d-02 h3{
        font-size: 2.8rem;
        color: #F37F44;
        font-weight: 900;
        margin-bottom: 16px;
    }
    #content02 img{
        margin-bottom: 16px;
    }
    .movie-link{
        text-align: center;
    }
    .movie-link a{
        color: #F37F44;
        border-bottom: 1px solid #F37F44;
    }
    .movie-link a:hover{
        color: #000;
        border-bottom: none;
    }
    .c02-d-02{
        margin: 40px auto;
        text-align: center;
    }
    .c02-d-02 h3{
        color: #000;
    }
    .c02-d-02 p{
        margin: 32px auto;
    }
    .d-02-list{
        background: #fff;
        border: #F37F44 8px solid;
        border-radius: 8px;
        padding: 16px;
        margin: 0 auto;
    }
    .d-02-list li{
        width: 100%;
        margin: 0 auto 8px auto;
        text-align: left;
        
        display: flex;
    }
    .d-02-list li p{
        font-weight: 900;
        margin: 0;
    }
    .d-02-list li::before{
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        background: #F37F44;
        margin: 1.1rem 8px 0 0;
        flex-shrink: 0;
    }
    .d-02-list li:last-child{
        margin-bottom: 0;
    }
    /*content03*/
    #content03{
        width: 90%;
        margin: 0 auto 60px auto;
    }
    #content03 h2{
        width: 100%;
        text-align: center;
    }
    #content03 img{
        margin: 24px auto;
    }
    #content03 img:first-child{
        display: none;
    }
    /*.cta-group*/
    .cta-group{
        width: 100%;
        background: #FFEFE7;
    }
    .cta-detail , .cta-group h2{
        width: 90%;
        margin: 0 auto 24px auto;
    }
    .cta-button{
        width: 100%;
        height: 52px;
        line-height: 52px;
        text-align: center;
        display: block;
        color: #fff;
        font-size: 1.8rem;
        font-weight: 900;
        background: #F37F44;
        border-radius: 40px;
        margin: 32px auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-button:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    /*.cta-group #content04*/
    #content04{
        margin: 0 auto 0 auto;
        padding: 24px 16px 0 16px;
    }
    #content04 h2 , #content07 h2{
        font-size: 2.8rem;
        color: #F37F44;
    }
    /*.cta-group #content07*/
    #content07{
        width: 100%;
        margin: 60px auto;
        padding: 24px 16px;
    }
    #content07 h2{
        font-size: 3.2rem;
        color: #000;
        text-align: center;
    }
    #content07 p{
        text-align: left;
    }
    #content07 img{
        margin-bottom: 16px;
    }
    #content04 , #content06{
        width: 90%;
        margin: auto;
    }
    #content04{
        width: 100%;
        margin: auto 0;
        padding: 0 5%;
        text-align: center;
        border-top: 1px solid #F37F44;
        padding-top: 60px;
    }
    #content04 h2 , #content06 h2{
        color: #000;
    }
    #content06{
        margin-top: 32px;
        text-align: center;
    }
    /*#content05*/
    #content05{
        width: 90%;
        margin: 0 auto;
    }
    #content05 h2{
        width: 100%;
        margin: 32px auto 16px auto;
        text-align: center;
    }
    #content05 p{
        margin: 32px auto;
    }
    #content05 ul{
        width: 100%;
    }
    #content05 ul li{
        border: #F37F44 6px solid;
        border-radius: 8px;
        padding: 24px 16px;
        position: relative;
        margin-bottom: 16px;
    }
    #content05 ul li:last-child{
        margin-bottom: 0;
    }
    #content05 ul li p{
        margin: 0;
    }
    #content05 ul li .name{
        text-align: left;
        margin: 32px auto 16px auto;
    }
    #content05 ul li .title{
        font-weight: 900;
        text-align: left;
        color: #F37F44;
    }
    #content05 ul li .detail{
        text-align: left;
    }
    
    /*.tag*/
    .tag{
        font-size: 1.6rem;
        width: 12.0rem;
        height: 40px;
        margin: 0 auto;
        position: absolute;
        top: 8px;
        left: -10px;
        color: #fff;
        line-height: 40px;
        text-align: center!important;
    }
    .type-a{
        background-color: #FF3A3A;
    }
    .type-b{
        background: #FFC13A;
    }
    .type-c{
        background: #B7D338;
    }
    footer{
        padding-top: 30px;
        background: #fff;
    }
    .profile{
        width: 90%;
        margin: 20px auto 40px auto;
    }
    .profile-detail h3{
        font-size: 2.4rem;
        font-weight: 900;
        color: #F37F44;
        margin-bottom: 24px;
    }
    .sns-link ul{
        display: flex;
    }
    .sns-link ul li:first-child{
        margin-right: 16px;
    }
    .profile-detail a{
        display: block;
        margin-top: 32px;
    }
    .profile-detail a img{
        width: 80px;
    }
    .profile-detail a:hover{
        opacity: 0.6;
    }
    .profile img{
        margin-top: 24px;
    }
    .sns-link{
        margin-top: 24px;
    }
    footer{
        padding: 0;
    }
    /*Banner*/
    .cta-banner{
        width: 80%;
        height: auto;
        position: fixed;
        background: #fff3db;
        z-index: 999;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 8px 16px 24px 16px;
    }
    .cta-container{
        width: 100%;
        height: auto;
        padding: 8px 0 16px 0;
    }
    
    .cta-container h2{
        width: 100%;
        font-size: 1.6rem;
    }
    .cta-container a{
        width: 100%;
        height: 40px;
        line-height: 40px;
        text-align: center;
        display: block;
        color: #fff;
        font-size: 1.8rem;
        font-weight: 900;
        background: #F37F44;
        border-radius: 40px;
        margin: 32px auto 0 auto;
        box-shadow: 0px 6px 0px 0px #CD6936;
    }
    .cta-container a:hover{
        background: #CD6936;
        position: relative;
        top: 6px;
    }
    .cta-container img{
        width: 100%;
    }
    .cta-toggle{
        color: #F37F44;
        font-size: 3.2rem;
        font-weight: 900;
        background: #fff3db;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 30px;
        border: none;
    }
    .cta-toggle:hover{
        color: #000;
    }
    .sns-link p{
        color: #fff;
        background: #F37F44;
        font-weight: 400;
        padding: 16px 24px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #content01 .content01-text{
        margin-bottom: 40px;
    }
    .content01-img{
        position: relative;
    }
    #content01 .content01-text{
        width: 65%;
    }
    #content01 .content01-img{
        width: 32%;
    }
    .content01-img img{
        position: absolute;
        bottom: 0;
    }
    #content02{
    border-radius: 0;
    }
}